[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# DrawPoly

Draw a polygone

## Declaration

Source position: graphh.inc line 794

`procedure DrawPoly(`
`NumPoints: Word;`
`var polypoints`
`);`

## Description

DrawPoly draws a polygone with NumberOfPoints corner points, using the current color and line-style. PolyPoints is an array of type PointType.

## Errors

None.

## See also

Bar |  | Draw filled rectangle
Bar3D |  | Draw filled 3-dimensional rectangle
Rectangle |  | Draw a rectangle on the screen.

Documentation generated on: Feb 26 2014